artdaq - Bug #3887

artdaq cannot currently be cloned onto a Mac.
05/15/2013 05:20 PM - Christopher Green

Status: Closed Start date: 05/15/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: vl 05 09

Experiment: Co-Assignees:

Description

Due to an oversight, the artdag/Applications/MPI2 directory has an eventbuilder.cc and an EventBuilder.cc. An attempt to clone this
repository onto a Mac will result in one file overwriting the other. | would suggest either moving the execs and pmt.rb into a
subdirectory exe/, or moving the library files into a support/ directory (my slight preference). Either would work.

History

#1 - 04/17/2014 09:29 AM - Kurt Biery

- Status changed from New to Resolved

This request was taken care of during the renaming of several classes in the Application/MPI2 directory in January 2014.

#2 - 04/17/2014 09:29 AM - Kurt Biery

- Status changed from Resolved to Closed

#3 - 05/23/2016 10:11 AM - Eric Flumerfelt

- Target version set to v1_05_09

Close to the right time-frame...
